package com.aiosman.ravenow.ui.index.tabs.moment.tabs.news

import com.aiosman.ravenow.entity.MomentLoaderExtraArgs
import com.aiosman.ravenow.ui.index.tabs.moment.BaseMomentModel

object NewsViewModel : BaseMomentModel() {
    override fun extraArgs(): MomentLoaderExtraArgs {
        // 只拉取新闻
        return MomentLoaderExtraArgs(
            explore = false,
            timelineId = null,
            authorId = null,
            newsOnly = true
        )
    }
}


